Subject: (fwd) AMOS Buffer Size
From: M D Cox <mcox>
To: [email-masked]
Date: Tue, 19 Jul 1994 07:53:03 -0400
Newsgroups: comp.sys.amiga.programmer

Path: news1.digex.net!news.intercon.com!udel!MathWorks.Com!europa.eng.gtefsd.com!emory!swrinde!cs.utexas.edu!news.unt.edu!tcet.unt.edu!saylor
From: [email-masked] (Matthew Sayler)
Newsgroups: comp.sys.amiga.programmer
Subject: AMOS Buffer Size
Date: 19 Jul 1994 04:06:48 GMT
Organization: University of North Texas
Lines: 7
Message-ID: <[email-masked]>
NNTP-Posting-Host: tcet.unt.edu
X-Newsreader: TIN [version 1.2 PL2]

OK, here's a weird one: When I try to define more than 14 edit zones in and
AMOS Pro interface program it says "Interface error: buffer too small"
This error is totally undocumented and I can find no way t increase the buffer!
I have tried SET BUFFER and RESERVE ZONE to no affect. Help!

John Williams
tcet.unt.edu

--
Michael Cox                             Work:   [email-masked]
A1200/120 w/1230XA 50/50/4 = SPEED!     Play:   [email-masked]
             For info on the AMOS Mailing List, contact me!
             For AMOS Pro news, finger [email-masked]